### Method

# WebKit2WebExtension DOMHTMLElement get_is_content_editable

#### Declaration [src]

    gboolean
    webkit_dom_html_element_get_is_content_editable (
      WebKitDOMHTMLElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLElement:is-content-editable`

#### Return value

Returns: | `gboolean`
| A #gboolean.